@charset "utf-8";

/* CSS Document */
.unlogin_topnav_mobile{
    display: none;
}
@media screen and (max-width:768px) {
    body.main_text_l table table>tbody>tr>td {
        width: 100%;
        float: left;
        box-sizing: border-box;
    }
    body.main_text_l table table>tbody>tr>td img {
        width: 100%;
    }
    body.main_text_l table table>tbody>tr>td textarea {
        width: 100%;
        box-sizing: border-box;
    }
    .unlogin_topnav_mobile{
        display:block;
        position:absolute;
        right:8px;
        top:25px;
    }
    .unlogin_topnav_mobile button{
        border:0px;
        width:42px;
        background:none;
    }
    .unlogin_topnav_mobile button span{
        width:30px;
        height:3px;
        float:left;
        margin:2px 0;
        background:#64a0e1;
    }
    table.nav, table.main_back > tbody > tr > td table, table.header table[width='52%'],body > table[width='900']{
        width: 100%;
    }
    table.nav {
        display: none;
    }
    table:nth-child(2) td {
        height: auto;
    }
    table.main_back > tbody > tr > td {
        width: 100%;
        float: left;
        padding:5px 15px;
        box-sizing:border-box;
    }
    table.header td {
        background: none;
    }
    table.header td[width='457'] {
        position: relative;
        height: 100px;
        width: auto;
    }
    table.header a.return {
        font-size: 12px;
        font-weight: normal;
        padding-bottom: 4px;
        display: inline-block;
        position: absolute;
        right: 0;
        bottom: 0;
        min-width: 300px;
        text-align: right;
        padding-right: 6px;
    }
    table.nav td {
        width: 100%;
        float: left;
        background: none;
        display: none;
    }
    table.nav td.navback2, table.nav td.center {
        display: block;
        padding: 10px 0;
        border-bottom: 1px solid #2d82b7;
    }
    table.main_back img {
        max-width: 100%;
        height: auto;
    }
   .main_back .back2 > table[style="margin-left: 5px;"]{
        margin-left: 0!important;
    }
    .main_back .af_loginpageTable > tbody > tr:first-child,
    .main_back .af_webmasterTable > tbody > tr:first-child{
        display: block;
    }
    .main_back .af_loginpageTable > tbody > tr:first-child > td[width='60']{
        display: none;
    }
    .main_back .af_loginpageTable > tbody > tr > td:last-child,
    .main_back .af_loginpageTable > tbody > tr > td:first-child,
    .main_back .af_webmasterTable > tbody > tr > td:first-child{
        width: 100%;
        display: block;
        float: left;
    }
    .main_back .af_loginpageTable > tbody > tr > td:last-child{
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .main_back .af_webmasterTable > tbody input,
    .main_back .af_webmasterTable > tbody select,
    .main_back .af_webmasterTable > tbody textarea{
        border:1px solid #ccc;
        border-radius: 3px;
        box-sizing: border-box;
    }
    .main_back .af_webmasterTable > tbody > tr > td:first-child {
        border-top:1px solid #B9D4E0;
        margin-top: 10px;
        border-radius: 4px;
    }
    .main_back .af_webmasterTable > tbody > tr > td h3 {
        padding-top: 14px;
    }
    .main_back .af_webmasterTable td.back1 {
        width: 98%;
        padding: 8px 1%;
        border-radius: 5px;
    }    
    .main_back .af_webmasterTable td input[name='agree']{
        width: auto!important;
        min-width: inherit;
        vertical-align: middle;
    }
    .main_back .af_webmasterTable .af_webmasterSaveTr{
        display: block;
        float: left;
    }
    .main_back .af_webmasterTable .af_webmasterSaveTr td{
        float: left;
    }
    .main_back .af_webmasterTable .af_webmasterSaveTr input[name='submitbut']{
        width: 120px!important;
        border-radius: 0;
        min-width: inherit;
    }
    body > table[width='1033'] {
        width: 100%;
    }
    tr > #wrapper {
        width: 100% !important;
    }
}
@media screen and (max-width:414px) {
    .main_back .af_webmasterTable .af_webmasterSaveTr{
        min-width: 150px;
    }
    .main_back .af_webmasterTable .af_webmasterSaveTr input[name='submitbut']{
        width: 110px!important;
    }
    .text input.user_email{
        width:220px!important;
    }
    .af_sign_in,.y-new-btn.text { 
        -webkit-appearance: none;
        -moz-appearance: none;
    }
    .af_forgot_password, .af_join_now { 
        color: #191574!important;
    }
    .login_word_sty {
        height: 30px;
    }
}
@media screen and (max-width:414px) {
    .main_back input.main_text_l,
    .main_back textarea.main_text_l,
    .main_back select.main_text_l{
        width: 100%!important;
        box-sizing: border-box;
        max-width: 240px;
        margin-left: 0px;
        margin-right: 0px;
        float: left;
        padding: 0;
    }
}
@media screen and (max-width:375px) {
    .main_back input.main_text_l,
    .main_back textarea.main_text_l,
    .main_back select.main_text_l{
        max-width: 200px;
    }
    .main_back .af_webmasterTable > tbody input,
    .main_back .af_webmasterTable > tbody select,
    .main_back .af_webmasterTable > tbody textarea{
        max-width: 200px;
    }
}
@media screen and (min-width:769px) {
    #a_topnav{
        display:block!important;
    }
}